<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>49f9a4fe-35b1-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>728</number>
			<date>2013-09-18</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>2/ЛК(ОКС С) 26 г</number>
			<date>2026-04-17</date>
			<period>
				<dataStart>2026-05-01</dataStart>
				<dateEnd>2026-05-31</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>3.1</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>B5, ССФ</hydrology>
			<soil>подзолистая</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>вырубка 2024 года</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.46</numberStumps>
			<treePlacement>49200001</treePlacement>
			<degreeSodding>49100001</degreeSodding>
			<degreeMineralization>0</degreeMineralization>
			<degreeCleaning>49000001</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>Приложение 6  "Правил леcовосстановления, формы, состава, порядка согласования проекта лесовосстановления, оснований для отказа в его согласовании, а также требований к формату в электронной форме проекта лесовосстановления" утвержденных приказом МПР РФ №1024 от 29.12.2021 г.</grounding>
		<timingTechnologiesReforestation>май  2026 года. 
Частичная подготовка почвы механическим способом трактором ТДТ-55 с плугом ПКЛ-70, борозды глубиной 15 см, направление борозд С-Ю, расстояние между бороздами 3-4 м, осень 2025 года, посадка ручная сеянцами сосны с ОКС. 
Количество посадочных мест на 1 га - 4,0 тыс. шт.
Потребность в посадочном материале на весь участок – 12.4 тыс. шт. 
Размещение посадочных мест в ряду и между рядами в м – 0.8-0.6 х 3-4. 
Противопожарные и защитные мероприятия - опашка по периметру минерализованной полосой. 
</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1	год - двукратный, ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдувания почвы, выжимания морозом
2	год - двукратный, рыхление почвы с одновременным уничтожение травянистой и древесной растительности в рядах культур и междурядьях
3	год - однократный, подавление, скашивание растительности
</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>4     год - однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
6     год - однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100100</tree>
				<type>сеянцы с открытой корневой системой,нормальные, 2 лесосеменной район</type>
				<age>2-3</age>
				<height>12</height>
				<diameter>2.5</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100100</tree>
				<age>7</age>
				<numberTrees>2</numberTrees>
				<averageHeight>0.8</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>3.1</reforestationArea>
		<projectedScopeWork>
			<area>0</area>
			<numberTrees>0</numberTrees>
			<totalNumberTrees>0</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2">
					<d5p1:last>Смирнова</d5p1:last>
					<d5p1:first>Наталия</d5p1:first>
					<d5p1:middle>Владимировна</d5p1:middle>
				</fullName>
				<post>Генеральный директор</post>
			</employee>
			<date>2024-02-21</date>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2">
			<d3p1:attachment>
				<d3p1:id>ID_7a1fead4-35b2-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>чертеж кв 96-6</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>чертеж кв 96-6.pdf</d3p1:fileURI>
					<d3p1:md5sum>63QlEsWkF7CnlkRoGJGgZg==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_c1e472c0-35b2-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>Ведомость подроста кв 96-6</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>Ведомость подроста кв 96-6.pdf</d3p1:fileURI>
					<d3p1:md5sum>w4DhFD2JjidkEuvKonw71A==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:8</forestry>
			<steadForestry>44:8:5</steadForestry>
			<tract> </tract>
			<forestQuarteNo>44:8:5:99</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:8</forestry>
					<steadForestry>44:8:5</steadForestry>
					<tract> </tract>
					<forestQuarteNo>44:8:5:99</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:8:5:99:33</taxationUnit>
						<usageArea>3.1</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>1</objectNumber>
				<overallArea>3.1</overallArea>
				<scale>1: 10000</scale>
				<fileID>ID_7a1fead4-35b2-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>43.406454</longitude>
								<latitude>57.579393</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>43.406454</longitude>
								<latitude>57.579393</latitude>
							</row>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>43.406245</longitude>
								<latitude>57.578113</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>43.403545</longitude>
								<latitude>57.578116</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>43.402488</longitude>
								<latitude>57.578155</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>43.402544</longitude>
								<latitude>57.578279</latitude>
							</row>
							<row>
								<numberPoint>6</numberPoint>
								<longitude>43.403034</longitude>
								<latitude>57.578805</latitude>
							</row>
							<row>
								<numberPoint>7</numberPoint>
								<longitude>43.403034</longitude>
								<latitude>57.579542</latitude>
							</row>
							<row>
								<numberPoint>8</numberPoint>
								<longitude>43.406454</longitude>
								<latitude>57.579393</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>